package com.uas.platform.b2b.mobile.service.impl;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;
import org.springframework.ui.ModelMap;

import com.uas.platform.b2b.mobile.dao.UserCenterDao;
import com.uas.platform.b2b.mobile.service.UserCenterService;

@Service
public class UserCenterServiceImpl implements UserCenterService {

	@Autowired
	private UserCenterDao userCenterDao;

	@Override
	public ModelMap getUserInfoByEmCodeAndEnuu(Long emcode, Long enuu) {
		ModelMap map = new ModelMap();
		map.put("data", userCenterDao.getUserInfoByEmcodeAndEnuu(emcode, enuu));
		return map;
	}

}
